Subject: Last Call: Link Management Protocol (LMP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 10 Apr 2003 14:32:21 -0400

The IESG has received a request from the Common Control and Measurement 
Plane Working Group to consider Link Management Protocol (LMP) 
<draft-ietf-ccamp-lmp-08.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-4-24.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-ccamp-lmp-08.txt